div.sdmenu {
	position:absolute; top:100px; left:0;
	float: left; 
	width: 150px;
	font-family: tw cen mt, sans-serif;
	font-size:80%;
	letter-spacing:0.05em;
	padding-bottom: 10px;
	background: url() no-repeat right bottom;
	color: #fff;
}
div.sdmenu div {
	background: url() repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url() no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: normal;
	color: #fff;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #ddd;
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	background: #c4cabb;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #066;
}
div.sdmenu div a.current {
	background : #fff;
}
div.sdmenu div a:hover {
	background : #066 url(linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}
